import request from '../../utils/request';

export function getUsegMsg(data) {
  return request({
    url: '/user/query/info', // 获取用户详情
    method: 'get',
    params: {
      userId: data
    }
  });
}
export function changeInfo(data) {
  return request({
    url: '/baseStaff/api/changeInfo', // 修改用户详情
    method: 'post',
    data
  });
}
